<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" serverName="contabo">
    <serverData>
      <paths name="contabo">
        <serverdata>
          <mappings>
            <mapping deploy="argo_proto" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>